## org.eclipse.amp.escape.ide
Class LoaderCreationException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              org.eclipse.amp.escape.ide.LoaderCreationException

All Implemented Interfaces:
  java.io.Serializable

    public class LoaderCreationException

extends java.lang.Exception

The Class LoaderCreationException.

See Also:
  Serialized Form

Constructor Summary
`LoaderCreationException(java.lang.String message, java.lang.Throwable cause)` Instantiates a new loader creation exception.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### LoaderCreationException

    public LoaderCreationException(java.lang.String message,
                                   java.lang.Throwable cause)

  Instantiates a new loader creation exception.

  Parameters:
    `message` - the message
    `cause` - the cause